@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-Thin.ttf") format("ttf");
  font-weight: 100;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-ExtraLight.ttf") format("ttf");
  font-weight: 200;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-Light.ttf") format("ttf");
  font-weight: 300;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-Regular.ttf") format("ttf");
  font-weight: 400;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-Medium.ttf") format("ttf");
  font-weight: 500;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-SemiBold.ttf") format("ttf");
  font-weight: 600;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-Bold.ttf") format("ttf");
  font-weight: 700;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-ExtraBold.ttf") format("ttf");
  font-weight: 800;
  font-display: swap;
}

@font-face {
  font-family: 'Poppins';
  src: url("../public/libs/fonts/Poppins/Poppins-Black.ttf") format("ttf");
  font-weight: 900;
  font-display: swap;
}